Closed Bug 1221264 Opened 6 years ago Closed 6 years ago

Marketplace fails after nightly-latest OTA 20151103030244

Categories

(Firefox OS Graveyard :: Gaia::Feedback, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED WORKSFORME

People

(Reporter: mihaibn, Unassigned)

References

Details

(Keywords: foxfood, Whiteboard: [bzlite])

Attachments

(18 files)

132.14 KB, application/gzip
Details
39.54 KB, application/octet-stream
Details
43 bytes, application/octet-stream
Details
602 bytes, application/octet-stream
Details
1.63 KB, application/octet-stream
Details
14.18 KB, application/octet-stream
Details
164 bytes, application/octet-stream
Details
13 bytes, application/octet-stream
Details
1.01 KB, application/octet-stream
Details
61.92 KB, application/octet-stream
Details
312 bytes, application/octet-stream
Details
5.14 KB, application/octet-stream
Details
6.07 KB, application/octet-stream
Details
75.36 KB, application/octet-stream
Details
9.50 KB, application/octet-stream
Details
329.01 KB, image/png
Details
41.15 KB, image/png
Details
502.90 KB, application/zip
Details
User-Agent: Mozilla/5.0 (Mobile; rv:45.0) Gecko/45.0 Firefox/45.0

After installing the OTA 20151103040244 I cannot start the Marketplace app. See the attached screenshot for the error
Attached file proc-vmstat.log
Attached file proc-vmallocinfo.log
Attached file proc-version.log
Attached file proc-uptime.log
Attached file proc-meminfo.log
Attached file proc-kmsg.log
Attached file proc-cmdline.log
Attached file dev-log-radio.log
Attached file dev-log-system.log
Attached file dev-log-main.log
Attached file properties.log
Attached image screenshot.png
Attached image 2015-11-03-20-20-10.png
Status: UNCONFIRMED → NEW
Ever confirmed: true
Flags: needinfo?(nhirata.bugzilla)
Looking at the logcat, your date/time is off:
01-23 02:57:14.841   209   209 E GeckoConsole: The certificate expired on 01/19/16 01:00. The current time is 01/23/16 02:57.

Please fix your date and time on the device.
Flags: needinfo?(nhirata.bugzilla) → needinfo?(mihaibn)
But that is how my Flame starts up Naoki. It has the wrong time! 

Only when I add my SIM unlock code and the phone connects the time is then automatically set! So it corrects itself.
Flags: needinfo?(mihaibn)
Attached file new_logs.zip
I clicked on the Market app which gave me the error. I also tried to remove it. I added the new logs!
I get an empty screen when starting the Marketplace app even when I'm in the flight mode.
Opening the Marketplace in browser is still possible.
After the latest update just now, the Marketplace app now works again for me.
same for me
Status: NEW → RESOLVED
Closed: 6 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.